a {color:#b60023;text-decoration:none;}
a:hover {text-decoration:underline;}
a.red {color:#ee0000;}
a.black {color:#333;}
a.white {color:#eee;}
a.white_chat {color:#eee;}
a.white_chat:hover {	color:#eee;text-decoration:none;}
a.comments {color:#333;}
a.comments:hover {text-decoration:none;}

/* --- */

p {margin:0px 0px 14px 0px;}

p.title {
	font-size:19px;
	margin:0px 0px 12px 0px;
	line-height:21px;
	text-align:left;
	font-weight:bold;
}

p.down {margin:17px 0px 0px 0px;}

/* --- */

h1{
	font-size:19px;
	margin:0px 0px 12px 0px;
	line-height:21px;
	text-align:left;
	font-weight:bold;
}

img.public {border:1px solid #333;vertical-align:top;}

/* --- */

table {font-family:tahoma,arial;font-size:12px;}
table.public_under {font-size:14px;}

td.vip {font-size:14px;line-height:17px;}
td.bgcolor1 {background:#b60023;}
td.bgcolor2 {background:#ddd;}

td.title_main {
	background:#ddd;
	font-weight:bold;
	font-size:12px;
	padding:0px 5px 0px 5px;
}

td.title_public {
	background:#b60023;
	font-weight:bold;
	font-size:12px;
	padding:0px 5px 0px 5px;
	color:#eee;
}

td.title_right {
	background:#ddd;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}

td.public {
	font-size:14px;
	padding: 12px 8px 10px 8px;
	text-align:justify;
	line-height:17px;
}

td.public_right {padding:7px 5px 8px 5px;}
td.public_down {padding:5px 8px 20px 8px;}
td.public_comments {padding:7px 8px 20px 8px;text-align:justify;}

td.foto_left_img {padding:2px 11px 3px 0px;}
td.foto_right_img {padding:2px 0px 3px 11px;}
td.foto_center_img {padding:0px;}

td.foto_text {
	text-align:center;
	font-size:12px;
	padding:2px 5px 4px 5px;
	background:#eee;
	border:1px solid #ccc;
	color:#333;
}

/* --- */

form {margin:0px;}

.search {
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline:none;
	height:20px;
	width:185px;
	border:1px solid #7f9db9;
	padding:0px 0px 0px 1px;
	font-family:tahoma;
	font-size:12px;
	color:#333;
}

.search_submit {
	height:20px;
	width:50px;
	border:1px solid;
	font-family:tahoma;
	font-size:12px;
	background:#eeeeee;
	color:#333;
}

.comments_nick {
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline:none;
	height:20px;
	width:100px;
	border:1px solid #7f9db9;
	padding:0px 0px 0px 1px;
	font-family:tahoma;
	font-size:12px;
	color:#333;
}

.comments_text {
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline:none;
	resize:none;
	height:150px;
	width:350px;	
	border:1px solid #7f9db9;
	font-family:tahoma;
	font-size:12px;
	color:#333;
}

.comments_submit {
	height:20px;
	width:100px;
	border:1px solid;
	font-family:tahoma;
	font-size:12px;
	background:#eeeeee;
	color:#333;
}

.subscribe {
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline:none;
	height:20px;
	width:200px;
	border:1px solid #7f9db9;
	padding:0px 0px 0px 1px;
	font-family:tahoma;
	font-size:12px;
	color:#333;
}

.subscribe_submit {
	height:20px;
	width:25px;
	border:1px solid;
	font-family:tahoma;
	font-size:12px;
	background:#eeeeee;
	color:#333;
}

.sms_chat_submit {
	height:20px;
	width:140px;
	border:1px solid;
	font-family:tahoma;
	font-size:12px;
	background:#eeeeee;
	color:#333;
}

/* --- */

.banner {
	background:url(/images/banner.jpg) no-repeat;
	cursor:pointer;
}